Piratenversammlung / Assemblée Pirate - Information / Varia #6123

Piratengericht/Streitereien in der Partei/Vorstand
14 February 2014 14:07 - Banker

Status: Considered Start date: 14 February 2014
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV2014v1

Description

Als Prasident der PPBE mdchte ich eine Redezeit zum Thema Streitereien und Piratengericht beantragen.

History

#1 - 17 February 2014 22:29 - christianseematter
- Status changed from New to Tabled

#2 - 30 September 2014 12:31 - Atropos

- Status changed from Tabled to Considered
